---
ja:
  activerecord:
    attributes:
      poll:
        expires_at: 期限
        options: 項目
      user:
        email: メールアドレス
    errors:
      models:
        account:
          attributes:
            username:
              invalid: アルファベット・数字・アンダーバーの組み合わせで入力してください
        status:
          attributes:
            reblog:
              taken: は既にブーストされています
